<footer>
    <div class="container footer__background">
        <div class="scrollup">
            <svg enable-background="new 0 0 45 45" height="45px" id="Layer_1" version="1.1" viewBox="0 0 32 32" width="45px" xml:space="preserve" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
                <path d="M18.221,7.206l9.585,9.585c0.879,0.879,0.879,2.317,0,3.195l-0.8,0.801c-0.877,0.878-2.316,0.878-3.194,0  l-7.315-7.315l-7.315,7.315c-0.878,0.878-2.317,0.878-3.194,0l-0.8-0.801c-0.879-0.878-0.879-2.316,0-3.195l9.587-9.585  c0.471-0.472,1.103-0.682,1.723-0.647C17.115,6.524,17.748,6.734,18.221,7.206z" fill="#C61E82"/>
            </svg>
        </div>
        <div class="footer__top d-flex justify-content-end">
            <div class="menu__list d-flex align-items-center animate__animated animate__pulse" style="position: relative; bottom: 10px;">
                <div class="menu__item"><a class="item__link" href="page__kak-proyavlyaetsya-vpch.html">Как проявляется</a></div>
                <div class="menu__item"><a class="item__link" href="page__opasnost-virusa-papillomy-cheloveka.html">Чем грозит</a></div>
                <div class="menu__item"><a class="item__link" href="page__diagnostika-papillomavirusnoy-infekcii.html">Диагностика</a></div>
                <div class="menu__item"><a class="item__link" href="page__lecheniya-virusa-papillomy-cheloveka.html">Лечение</a></div>
            </div>
        </div>
        <div class="footer__bottom">
            <div class="footer__wrapper d-flex justify-content-between align-items-center">
                <div class="footer__logo">
                    <img src="img/main/logo-footer.png" alt="logo-footer">
                </div>
                <div class="footer__copyright">
                    <p class="footer__text">© 2022 ВПЧ.нет. Все права защищены. Вся информация на сайте носит ознакомительный, а не рекомендательный характер. Проконсультируйтесь с врачом, не занимайтесь самолечением!</p>
                    <p class="footer__text">При использовании материалов указание источника и гиперссылка на http://www.vpch.net/ обязательны.</p>
                </div>
                <div class="footer__contacts">
                    <a class="footer__link" href="mailto:net.vpch@mail.ru">Электронная почта:<br>net.vpch@mail.ru</a>
                </div>
            </div>
        </div> 
    </div>
</footer>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.0/jquery.min.js"></script>
<script type="text/javascript" src="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"></script>
<script src="js/main.min.js"></script>